RubyGems Navigation menu

bosh-core 1.3262.24.0

Bosh::Core provides things BOSH needs to exist

Versões:

  1. 1.3262.24.0 - November 02, 2016 (6,5 KB)
  2. 1.3262.4.0 - July 21, 2016 (6,5 KB)
  3. 1.3262.0 - June 24, 2016 (6,5 KB)
  4. 1.3232.24.0 - November 02, 2016 (6,5 KB)
  5. 1.3232.14.0 - July 21, 2016 (6,5 KB)
Mostrar todas as versões (349)

Runtime Dependencies (2):

  • gibberish ~> 1.4.0
  • yajl-ruby ~> 1.2.0
  • Development Dependencies (3):

    Donos:

    Autores:

    • Pivotal

    SHA 256 checksum:

    b4c84164157539bda98e3c064f1e052df40cd14c98ad35eae88bf0d96d4384fa

    Total de downloads 737.709

    Desta versão 3.405

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache 2.0

    Versão Requerida do Ruby: >= 1.9.3

    Links: